Subject: [bug#41036] [EXT] [bug#41036] ruby: Update to 2.7.3

From: Ryan Prior <[email-masked]>
Date: Tue, 12 May 2020 17:55:33 +0000

Thompson, David <[email-masked]> writes:

> On Sat, May 2, 2020 at 7:35 PM Ryan Prior via Guix-patches via
> <[email-masked]> wrote:
>>
>> Ruby 2.7.3 is the latest release. This patch updates the ruby package to point to 2.7.
>
> According to the Ruby releases page the latest release is 2.7.1, not
> 2.7.3. Am I missing something?

Hi David, I think I got confused when writing my email to debbugs. The
package says 2.7.1, which is correct, and all references in email
correspondence and patch titles to 2.7.3 should have been to 2.7.1.

Thank you for the correction!

Ryan